head	1.2;
access;
symbols
	TIGRIS_1_1_0RC2:1.2
	TIGRIS_1_1_0RC1:1.2
	TIGRIS_1_1:1.2.0.8
	TIGRIS_1_0_8:1.2
	TIGRIS_1_0_8RC3:1.2
	TIGRIS_1_0_8RC2:1.2
	TIGRIS_1_0_8RC1:1.2
	TIGRIS_1_0_7:1.2
	TIGRIS_1_0_7RC3:1.2
	TIGRIS_1_0_7RC2:1.2
	TIGRIS_1_0_7RC1:1.2
	TIGRIS_1_0_6:1.2
	TIGRIS_1_0_6RC5:1.2
	TIGRIS_1_0_6RC4:1.2
	TIGRIS_1_0_6RC3:1.2
	TIGRIS_1_0_6RC2:1.2
	TIGRIS_1_0_6RC1:1.2
	TIGRIS_1_0_5:1.2
	TIGRIS_1_0_5RC6:1.2
	TIGRIS_1_0_5RC5:1.2
	TIGRIS_1_0_5RC4:1.2
	TIGRIS_1_0_5RC3:1.2
	TIGRIS_1_0_5RC2:1.2
	TIGRIS_1_0_5RC1:1.2
	TIGRIS_1_0_4:1.2
	TIGRIS_1_0_3:1.2
	TIGRIS_1_0_2:1.2
	TIGRIS_1_0_1:1.2
	TIGRIS_1_0:1.2.0.10
	TIGRIS_1_0_0:1.2
	TIGRIS_1_0_0_RC1:1.2.0.6
	dlr:1.1.1
	TIGRIS_0_9_2_4:1.2
	TIGRIS_0_9_2_3:1.2
	HELM_PEER_PORT_BRANCH:1.1.1.2
	TURBINE_PEER:1.2
	TIGRIS_0_9_2_1:1.2
	TIGRIS_0_9_2:1.2.0.4
	TIGRIS_0_9_0:1.2.0.2
	TIGRIS_0_8_4:1.1.0.6
	NEWHELM:1.1.1.1
	TIGRIS_NOV_12_2000:1.1.1
	OLDHELM:1.1.0.4
	TIGRIS_NOV_11_2000:1.1
	TIGRIS_SEP_13_2000:1.1.0.2
	TIGRIS_BASELINE:1.1;
locks; strict;
comment	@# @;


1.2
date	2000.12.18.20.07.13;	author thom;	state Exp;
branches;
next	1.1;

1.1
date	2000.07.11.21.49.00;	author dlr;	state Exp;
branches
	1.1.1.1;
next	;

1.1.1.1
date	2000.11.12.21.14.07;	author dlr;	state Exp;
branches;
next	1.1.1.2;

1.1.1.2
date	2001.02.21.00.31.48;	author dlr;	state Exp;
branches;
next	;


desc
@@


1.2
log
@move creation of missing dirs/files from path_perms to makefile
@
text
@######################################################################
# -*- Makefile -*- config file developed for a Unix system.
# 

# The project name (as installed to sandbox).
PROJECT=helm

# The directory into which to install the user data.
INSTALL_DIR=$(SANDBOX)/data/$(PROJECT)

# Locations of user data.
DATA_DIRS=apache cvs htdoc qmail


CVSDIR=./cvs
CVSROOT=$(CVSDIR)/repository/CVSROOT

CVS_DIRS=$(CVSROOT)/Emptydir $(CVSDIR)/lock
CVS_FILES=$(CVSROOT)/history $(CVSROOT)/val-tags $(CVSROOT)/loginfo

@


1.1
log
@Shiny new Makefile for the user data directories.
@
text
@d13 8
@


1.1.1.1
log
@Merging newhelm tree into helm, as per IZ issue #557.  Previous major version of helm is tagged TIGRIS_NOV_11_2000.
@
text
@a12 2


@


1.1.1.2
log
@Replacing the HEAD with the HELM_PEER_PORT_BRANCH.
@
text
@a14 6
CVSDIR=./cvs
CVSROOT=$(CVSDIR)/repository/CVSROOT

CVS_DIRS=$(CVSROOT)/Emptydir $(CVSDIR)/lock
CVS_FILES=$(CVSROOT)/history $(CVSROOT)/val-tags $(CVSROOT)/loginfo

@


